@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

アクセス

------------------------------------------------------------ */
/* heading
---------------------------------------------- */
h3#h3_index{
	background:url(../access/img/h3_index01.png) no-repeat 0 0;
	height:19px;
	width:71px;
	position:absolute;
	top:35px;
	left:30px;
}

/* div
---------------------------------------------- */
div#map{margin-bottom:50px;}

div#map iframe{
	display: block;
	width:720px;
	height:515px;
	border: none;
}